@charset "utf-8";
/* CSS Document */

#latestnews li, #latestresearch li, #homepage_content, #leftNav ul li {
zoom: 1;
}

fieldset {
margin: 0!important;
}

legend {
padding-left: 11px;
text-indent: -8px;
margin: 0 0 14px 0;
}

input#reset, input#submit {
margin-top: 10px;
}

#header form {
   padding: 0;
   margin: 0;
}